.ma-banner4-container {
	border:1px solid #c4c3c4;
}
.ma-banner4-wrapper {
    position: relative; 
}
#ma-banner4-slideshow {
    overflow: hidden; 
}
.ma-banner4-nav {}
.ma-banner4-prev, .ma-banner4-next {
    position: absolute;
    top: 45%;
    z-index:9;
}
.ma-banner4-prev {
    left: 4px;
	width: 30px;
	height: 30px;
}
.ma-banner4-next {
    right: 4px;
	width: 30px;
	height: 30px;	
}
.ma-banner4-prev a, .ma-banner4-next a {
/*	width: 30px; */ 
	height: 30px;
	padding: 5px;
	display: block;
	text-indent: -9999px; 
}
.ma-banner4-prev a {
	background: url(../images/bn4-prev.png) 0 0 no-repeat;
}
.ma-banner4-prev a:hover {
	background: url(../images/bn4-prev.png) 100% 0 no-repeat;
}
.ma-banner4-next a {
	background: url(../images/bn4-next.png) 100% 0 no-repeat;
}
.ma-banner4-next a:hover {
	background: url(../images/bn4-next.png) 0 0 no-repeat;
}